<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/


define("_SEND","Сохранить");
define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_SAVECHANGES","Сохранить изменения");
define("_PAGEBREAK","");
define("_DESCRIPTION","Примечание");
define("_TO","Для");
define("_TITLE","Зоголовог");
define("_ACTIVE","Вкл.");
define("_DEACTIVATE","Выкл.");
define("_INACTIVE","Выключить");
define("_ACTIVATE","Включить");
define("_ADD","Добавить");
define("_LANGUAGE","Язык");
define("_ENCYCLOPEDIA","Энциклопедия");
define("_ENCYCLOPEDIAMANAGER","Управление Энциклопедией");
define("_DELENCYCLOPEDIA","Удалить Энциклопедию");
define("_DELENCYCONTWARNING","Вы уверены, что хотите удалить эту энциклопедию и все ее содержание?");
define("_DELENCYCLOPEDIATEXT","Удалить термины энциклопедии");
define("_DELENCYTEXTWARNING","Вы уверены, что хотите удалить этот термин?");
define("_CURRENTSTATUS","Текущий статус");
define("_ACTIVATEPAGE","Активизировать данную страницу?");
define("_TERMS","Термины");
define("_ADDNEWENCYCLOPEDIA","Добавить новую энциклопедию");
define("_ADDNEWENCYTERM","Добавить новый термин в энциклопедию");
define("_TERMTEXT","Описание термина");
define("_MOVETERMS","Переместить термины");
define("_MOVEALLTERMSFROM","Переместить все термины из");
define("_EDITENCYCLOPEDIA","Редактировать энциклопедию");
define("_ENCYTERMSEDIT","Редактирование терминов энциклопедии");
define("_SELECTONETERM","Пожалуйста, выберите один термин из следующего списка:");
define("_NOCONTENTFORLETTER","Извините, нет статей на эту букву");
define("_CHANGETOENCY","Изменение в энциклопедии");


?>
